Workspaces and accessAPI reference
Billingview.Subscription
X-API-Key<token>
In: header
Query Parameters
x_space_slug?|
Header Parameters
X-Space-Slug?|
Response Body
application/json
application/json
curl -X GET "https://platform.alomana.com/api/v1/billing/subscription/"{
"tier_slug": "string",
"tier_name": "string",
"status": "string",
"started_at": "2019-08-24T14:15:22Z",
"expires_at": "2019-08-24T14:15:22Z",
"quotas": [],
"checkout_enabled": false,
"billing_owner": "personal",
"organization_name": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}